PAGE_TITLE="exampl.title"
BASE_DOMAIN="example.com"
BEHEERDER_USER_NAME="username"
BEHEERDER_USER_PASSWORD="password!"
ADMIN_USER_NAME="username"
ADMIN_USER_PASSWORD="password!"
BEHANDELAAR_USER_NAME="username"
BEHANDELAAR_USER_PASSWORD="password!"
OGONE_SHA="OGONE_SHA_BITWARDEN"